» Ubuntu » Packages

Error

two or more packages specified (hg-git quantal)